name = "Gigas"

[[world]]
name = "Toy Box"

[[drops]]
name = "Soothing Shard"
kind = "material"
chance = 12

	[drops.material]
	category = "soothing"
	kind = "shard"

[[drops]]
name = "Wellspring Shard"
kind = "material"
chance = 8

	[drops.material]
	category = "wellspring"
	kind = "shard"
